Show Navigation

p6spy-ui

Grails p6spy-ui plugin

Owner: grails | 3.0.0 | Apr 1, 2016 | Package | Issues | Source | Documentation | License: Apache-2.0


dependencies {
    compile 'org.grails.plugins:p6spy-ui:3.0.0'
}